.bannerWidget--492 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/doslobosranch/images/1761087096_68f80e781ee29.jpg); 
	background-attachment: scroll; 
	background-position: 50% 60%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--492 {
        background-attachment: initial;
    }
}

.bannerWidget--492::after {
    background-color: hsla(0, 0%, 0%, 0.58);
    z-index: 1;
}

.bannerWidget--492 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--492 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--492 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 976px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textHeader--493 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--493 .textHeader__heading {
    color: inherit; 
}

.textHeader--493 .textHeader__subheading {
    color: inherit; 
}.textWidget--494 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--494 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--494 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textHeader--495 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--495 .textHeader__heading {
    color: inherit; 
}

.textHeader--495 .textHeader__subheading {
    color: inherit; 
}.textWidget--496 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--496 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--496 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textHeader--497 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--497 .textHeader__heading {
    color: inherit; 
}

.textHeader--497 .textHeader__subheading {
    color: inherit; 
}.textWidget--498 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--498 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--498 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textHeader--499 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--499 .textHeader__heading {
    color: inherit; 
}

.textHeader--499 .textHeader__subheading {
    color: inherit; 
}.textWidget--500 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--500 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--500 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textHeader--501 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--501 .textHeader__heading {
    color: inherit; 
}

.textHeader--501 .textHeader__subheading {
    color: inherit; 
}.textWidget--502 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--502 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--502 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textHeader--503 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--503 .textHeader__heading {
    color: inherit; 
}

.textHeader--503 .textHeader__subheading {
    color: inherit; 
}.textWidget--504 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--504 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--504 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textHeader--505 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--505 .textHeader__heading {
    color: inherit; 
}

.textHeader--505 .textHeader__subheading {
    color: inherit; 
}.textWidget--506 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--506 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--506 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textHeader--507 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--507 .textHeader__heading {
    color: inherit; 
}

.textHeader--507 .textHeader__subheading {
    color: inherit; 
}.textWidget--508 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--508 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--508 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textHeader--509 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--509 .textHeader__heading {
    color: inherit; 
}

.textHeader--509 .textHeader__subheading {
    color: inherit; 
}.textWidget--510 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--510 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--510 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textHeader--511 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--511 .textHeader__heading {
    color: inherit; 
}

.textHeader--511 .textHeader__subheading {
    color: inherit; 
}.textWidget--512 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--512 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--512 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textHeader--513 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--513 .textHeader__heading {
    color: inherit; 
}

.textHeader--513 .textHeader__subheading {
    color: inherit; 
}.textWidget--514 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--514 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--514 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--515 {
    background-color: #FFF; 
    padding-top:64px; 
    padding-bottom: 64px;
    
}